package com.izouma.nineth.enums;

public enum MintOrderStatus {
    NOT_PAID("未支付"),
    PENDING("待审核"),
    DELIVERY("待发货"),
    RECEIVE("待收货"),
    AIR_DROP("待空投"),
    FINISH("已完成"),
    CANCELLED("已取消");

    private final String description;

    MintOrderStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
